Subject: Re: Where Are The Passwords? Re: Time-Sensitive: Must Upload Information Now

From: Allison Mankin <[email-masked]>
Date: Tue, 11 Oct 2005 12:21:51 -0700

> One question: How do I log off?

Tom, All, 

Answering just as a fellow user, but with long experience
logging in to the IESG tracker:

It's set up without a log off, it looks like, as
the tracker is.  

- Should I send a ticket asking for a log off button?

Going back to an earlier mail (to Loa): 

- Should I send a request for a notation of 
  "last update/updated by which chair"

NOTE: these will be for a wishlist for after the IETF and the
Proceedings are done, as the tool is going to be very busy
for the time being.

Allison